[ОТВЕТИТЬ]
02.09.2016 08:46
mtech
 
Тоже вчера один такой был, лог рассказывал про недоступность БД, завелся после сноса БД, сегодня еще один привезут ))
А вот с блокировкой Джакарт на хабе не сталкивался
05.09.2016 12:04
Salimbek
 
Форум Атол, Блог Атол и Центр загрузки - лежат...
05.09.2016 12:15
nwolf
 
да почти весь атол лежит
08.09.2016 09:12
TurboDed
 
А у меня вот почти каждый день один хаб стабильно вырубается, не знаю в какое точно время,скорее всего ночью,так как пока работаю он тоже работает, а с утра прихожу,он не работает,то есть выключен, индикатор не горит ни на джакарте ни на самом хабе и доступа нет. Пока ничего не предпринимал, только обычное отключение блока от сети и подключение обратно.
02.11.2016 13:58
TurboDed
 
Увидал тут в веб морде на хабе знак восклицательный,оказывается уведомляет,что скоро истечет срок сертификата ГОСТ...я так понял,его надо заново через сайт ЕГАИС накатить на джакарту и все или другие манипуляции делать надо?
02.11.2016 14:00
Stels
 
Цитата:
TurboDed Увидал тут в веб морде на хабе знак восклицательный,оказывается уведомляет,что скоро истечет срок сертификата ГОСТ...я так понял,его надо заново через сайт ЕГАИС накатить на джакарту и все или другие манипуляции делать надо?
Если ГОСТ, то это в Ваш Удостоверяющий центр ...
покупать по-новой на год подпись ...
Лучше хотя бы 1 JaCartу запасную иметь ...
тогда можно спокойно по кругу заменить
02.11.2016 14:01
IT527
 
Цитата:
TurboDed Увидал тут в веб морде на хабе знак восклицательный,оказывается уведомляет,что скоро истечет срок сертификата ГОСТ...я так понял,его надо заново через сайт ЕГАИС накатить на джакарту и все или другие манипуляции делать надо?
ГОСТ сертификат вы заказываете в УЦ, а вот второй сертификат с ФСРАР АйДи, вы потом перезапишите из ЛК ЕГАИС.
04.01.2017 11:44
Quartz
 
У АТОЛа вышла новая прошивка под xPos. Образ включает в себя все обновления до 15.12.2016 установлены УТМ 1.0.14\2.0.3, Frontol xPOS 1.8.2
Файл образа в Центре загрузок: HUB-19update-SD-3.0.2-3781
Прошил им несколько Hub-19. При подключении монитора появился рабочий стол под linux. На нём значки Документы ЕГАИС, Настройки, программа Frontol xPOS Demo, Удалённый рабочий стол и папка с утилитами Драйвера торгового оборудования (поддержка ККМ, сканер штрихкода, дисплей покупателя, ТСД).
Мышка и клавиатура определяются сразу.
В Документах ЕГАИС все последние обновления, включая работу с Алкоспот. При проверке обновлений новое ничего не скачивает.
После прошивке последнего Хаба этим образом перестал заходить в Настройки. Пишет ошибку: Internal Server Error. The server encountered an internal error and was unable to complete your request. Either the server is overloaded or there is an error in the application. Не могу понять в чём причина.
Остальные работают стабильно, флешка миграции данных так же работает. Все документы и настройки переносятся корректно.
02.02.2017 16:20
Eugin_S
 
Код:
(Invoke-RestMethod -Uri "http://ваш_ip:82/SysInfo" -Method Get).detail.inn
(Invoke-WebRequest -Uri "http://ваш_ip/docs/index.html" -Method Get -TimeoutSec 5).ParsedHtml.body.getElementsByTagName("SPAN").item(13).textContent
(Invoke-WebRequest -Uri "http://ваш_ip/docs/index.html" -Method Get -TimeoutSec 5).ParsedHtml.body.getElementsByTagName("SPAN").item(14).textContent
Вот может надо кому для повершела, выдает КПП и сколько осталось до окончания ключей
10.02.2017 18:27
Eugin_S
 
Господа, все в курсе что нужно до 20.02 обновить УТМ до 2.0.4, а то после этого запустится принудительное обновление.

В связи с этим вопрос - кто-нибудь знает как вытянуть версию УТМ из АТОЛ ХАБа?
10.02.2017 18:57
NickNSK
 
Цитата:
Eugin_S В связи с этим вопрос - кто-нибудь знает как вытянуть версию УТМ из АТОЛ ХАБа?
Как то непонятна формулировка. Файлики УТМа 204 из хаба скопировать?
10.02.2017 19:07
Eugin_S
 
Нет, не это :)

Вот например,
(Invoke-RestMethod -Uri "http://ваш_ip:82/SysInfo" -Method Get).detail.inn
вытягивает ИНН организации с ХАБа, и можно сделать скрипт, который опросит все ваши ХАБы и запишет инфу в CSV файл, а можно его выполнять каждый день по расписанию, и котнтроллировать состояние ваших устройств. И обновление до 2.0.4 было бы удобнее сделать, если бы была актуальная табличка с версиями.
10.02.2017 19:14
NickNSK
 
Так обновление УТМ в хабе все равно руками делать, причем кнопка обновить УТМ может стать непредсказуемо неактивной, а результат обновления негарантирован.
Перевел недели полторы назад один хаб для эксперимента. Пару часиков улетело.
10.02.2017 19:16
Eugin_S
 
ну видно будет какие уже обновил, когда их больше 100 штук - это важно. Обновил около 10, один сдох - пришлось прошивать с SD, 7 обновились за 2 минуты, 2 долго обновлялись, пришлось перезагружать.
10.02.2017 19:20
NickNSK
 
А вы документами ЕГАИС из хаба пользуетесь? Или используете только как УТМ
10.02.2017 19:29
Eugin_S
 
Цитата:
NickNSK А вы документами ЕГАИС из хаба пользуетесь? Или используете только как УТМ
Только как УТМ, с него 1С забирает и отправляет доки.
16.02.2017 21:23
Eugin_S
 
Кто-нибудь встречался с проблемой при обновлении с 2.0.3 на 2.0.4:

2017-02-17 02:02:12,488 WARN es.programador.transport.l - Версия Transport Updater имеет невалидное значение: устарело.
2017-02-17 02:02:12,492 INFO es.programador.transport.Transport - Завершение работы

У меня у 25% хабов такое случается и не лечится ничем кроме перепрошивки :( АТОЛ молчит как всегда. Помогла бы скорее всего переустановка службы апдейтера, но ведь сделать это нельзя без root-пароля, а его нет (ведь нет же ни у кого? ну пожаааалуста :)).
16.02.2017 21:25
IT527
 
Может чем поможет инфа. Встречалось на обычной машине с WinXP , точно такая же ошибка в логе, скачал тихую установку УТМ 2.0.4 , удалил старый и установил ... заработало.
16.02.2017 21:31
Eugin_S
 
Помогло бы, если бы я мог что-нибудь делать на хабе. Но нет root-доступа.
22.02.2017 10:54
EugeneT
 
Цитата:
Eugin_S Кто-нибудь встречался с проблемой при обновлении с 2.0.3 на 2.0.4:

2017-02-17 02:02:12,488 WARN es.programador.transport.l - Версия Transport Updater имеет невалидное значение: устарело.
2017-02-17 02:02:12,492 INFO es.programador.transport.Transport - Завершение работы

У меня у 25% хабов такое случается и не лечится ничем кроме перепрошивки :( АТОЛ молчит как всегда. Помогла бы скорее всего переустановка службы апдейтера, но ведь сделать это нельзя без root-пароля, а его нет (ведь нет же ни у кого? ну пожаааалуста :)).
та же фигня сегодня приключилась. Атол мычит, говворит ждите обновления. Торговля стоит.
22.02.2017 11:10
student
 
Цитата:
EugeneT Версия Transport Updater имеет невалидное значение: устарело.
помогает переустановка утм из сетапа целиком
я правда не в курсе как на хабе это сделать
22.02.2017 11:47
EugeneT
 
Цитата:
student помогает переустановка утм из сетапа целиком
я правда не в курсе как на хабе это сделать
никак.
22.02.2017 11:53
student
 
Цитата:
EugeneT никак.
с одного из форумов....

Выпустили обновление, позволяющее обойти проблему с УТМ 2.0.4. Когда в логах УТМ встречается ошибка что версия updater является устаревшей, то наш супервизор заменяет updater УТМ на другой, с нужной версией и далее обновление УТМ проходит успешно. Обновите HUB-19
22.02.2017 11:58
EugeneT
 
Цитата:
student ....Обновите HUB-19
Как?
Сам он обновился сегодня в 11:43, с тех пор никаких обновлений не было
22.02.2017 14:08
EugeneT
 
Позвонили в Атол. Там сказали шиться с SD-карты без вариантов. Что будет с доками после перепрошивки - хз. Уже 100500 раз пожалел о том, что купил это поделие.
Такую хорошую идею угробили кривыми руками
25.02.2017 18:14
belugariba
 
А много у вас проблем с обновлением 2.0.4 вылезло??
28.02.2017 10:32
Deft-Ru
 
Около 20-30% атолов у нас вот с такой ошибкой:

Цитата:
2017-02-28 10:26:51,421 INFO es.programador.transport.l - Проверка состояния Transport Updater
2017-02-28 10:26:52,101 INFO es.programador.transport.l - Версия Transport-Updater: [2.0.2b000127]
2017-02-28 10:26:52,242 INFO es.programador.transport.Transport - Чтение конфигурации успешно завершено
2017-02-28 10:26:52,422 INFO es.programador.transport.Transport - TRANSPORT_VERSION: [2.0.4b001005 changeset:8b1605b3137e+]
2017-02-28 10:26:52,440 INFO es.programador.transport.Transport - JAVA_VERSION: [1.8.0_65]
2017-02-28 10:26:52,441 INFO es.programador.transport.Transport - JAVA_VENDOR: [Oracle Corporation]
2017-02-28 10:26:52,442 INFO es.programador.transport.Transport - JAVA_VM_NAME: [Java HotSpot(TM) Client VM]
2017-02-28 10:26:52,447 INFO es.programador.transport.Transport - JAVA 32 or 64: [32]
2017-02-28 10:26:52,448 INFO es.programador.transport.Transport - OS_NAME: [Linux]
2017-02-28 10:26:52,449 INFO es.programador.transport.Transport - OS_ARCH: [arm]
2017-02-28 10:26:52,450 INFO es.programador.transport.Transport - OS_VERSION: [3.4.39]
2017-02-28 10:26:52,860 ERROR es.programador.transport.Transport - Ошибка инициализации и запуска транспорта
java.lang.IllegalStateException: rsa.library.path in transport.properties is empty
at es.programador.transport.Transport.main(Unknown Source)
2017-02-28 10:26:53,127 INFO es.programador.transport.Transport - Завершение работы (ShutdownHook)
2017-02-28 10:26:53,135 INFO es.programador.transport.Transport - Остановка служб
2017-02-28 10:26:53,143 INFO es.programador.transport.Transport - Остановка служб завершена
2017-02-28 10:26:53,858 INFO es.programador.transport.h - Закрытие БД
2017-02-28 10:26:53,879 INFO es.programador.transport.util.b - Закрытие БД
2017-02-28 10:26:56,812 ERROR es.programador.transport.util.b - Ошибка при закрытии базы:
java.sql.SQLException: Database 'transportDB' not found.
at org.apache.derby.impl.jdbc.SQLExceptionFactory.getSQLException(Unknown Source)
at org.apache.derby.impl.jdbc.SQLExceptionFactory.getSQLException(Unknown Source)
at org.apache.derby.impl.jdbc.Util.generateCsSQLException(Unknown Source)
at org.apache.derby.impl.jdbc.Util.generateCsSQLException(Unknown Source)
at org.apache.derby.impl.jdbc.EmbedConnection.newSQLException(Unknown Source)
at org.apache.derby.impl.jdbc.EmbedConnection.handleDBNotFound(Unknown Source)
at org.apache.derby.impl.jdbc.EmbedConnection.<init>(Unknown Source)
at org.apache.derby.jdbc.InternalDriver.getNewEmbedConnection(Unknown Source)
at org.apache.derby.jdbc.InternalDriver.connect(Unknown Source)
at org.apache.derby.jdbc.InternalDriver.connect(Unknown Source)
at org.apache.derby.jdbc.AutoloadedDriver.connect(Unknown Source)
at java.sql.DriverManager.getConnection(DriverManager.java:664)
at java.sql.DriverManager.getConnection(DriverManager.java:270)
at java.lang.invoke.MethodHandleImpl$BindCaller$T/32679370.invoke_V(MethodHandleImpl.java:1258)
at es.programador.transport.util.b.a(Unknown Source)
at es.programador.transport.h.g(Unknown Source)
at es.programador.transport.Transport$a$1.run(Unknown Source)
Caused by: ERROR XJ004: Database 'transportDB' not found.
at org.apache.derby.iapi.error.StandardException.newException(Unknown Source)
at org.apache.derby.impl.jdbc.SQLExceptionFactory.wrapArgsForTransportAcrossDRDA(Unknown Source)
... 17 more
2017-02-28 10:26:56,820 ERROR es.programador.transport.h - Ошибка при закрытии базы:
java.sql.SQLException: Ошибка при закрытии БД
at es.programador.transport.util.b.a(Unknown Source)
at es.programador.transport.h.g(Unknown Source)
at es.programador.transport.Transport$a$1.run(Unknown Source)
Caused by: java.sql.SQLException: Database 'transportDB' not found.
at org.apache.derby.impl.jdbc.SQLExceptionFactory.getSQLException(Unknown Source)
at org.apache.derby.impl.jdbc.SQLExceptionFactory.getSQLException(Unknown Source)
at org.apache.derby.impl.jdbc.Util.generateCsSQLException(Unknown Source)
at org.apache.derby.impl.jdbc.Util.generateCsSQLException(Unknown Source)
at org.apache.derby.impl.jdbc.EmbedConnection.newSQLException(Unknown Source)
at org.apache.derby.impl.jdbc.EmbedConnection.handleDBNotFound(Unknown Source)
at org.apache.derby.impl.jdbc.EmbedConnection.<init>(Unknown Source)
at org.apache.derby.jdbc.InternalDriver.getNewEmbedConnection(Unknown Source)
at org.apache.derby.jdbc.InternalDriver.connect(Unknown Source)
at org.apache.derby.jdbc.InternalDriver.connect(Unknown Source)
at org.apache.derby.jdbc.AutoloadedDriver.connect(Unknown Source)
at java.sql.DriverManager.getConnection(DriverManager.java:664)
at java.sql.DriverManager.getConnection(DriverManager.java:270)
at java.lang.invoke.MethodHandleImpl$BindCaller$T/32679370.invoke_V(MethodHandleImpl.java:1258)
... 3 more
Caused by: ERROR XJ004: Database 'transportDB' not found.
at org.apache.derby.iapi.error.StandardException.newException(Unknown Source)
at org.apache.derby.impl.jdbc.SQLExceptionFactory.wrapArgsForTransportAcrossDRDA(Unknown Source)
... 17 more
Сразу же после обновления с 2.0.3 на 2.0.4. И только перепрошивка помогает. Беда какая-то....
02.03.2017 08:55
TurboDed
 
Сделал перемещение со склада в ТЗ,второй день висит на подтверждении,а раньше в течении 10-20 минут проходило
03.03.2017 09:57
TurboDed
 
Цитата:
TurboDed Сделал перемещение со склада в ТЗ,второй день висит на подтверждении,а раньше в течении 10-20 минут проходило
уже 3 день пошел, причем не только на одном хабе такое,на другом так же,перемещение висит со статусом "подтверждение"
06.03.2017 08:47
TurboDed
 
Цитата:
TurboDed уже 3 день пошел, причем не только на одном хабе такое,на другом так же,перемещение висит со статусом "подтверждение"
ну наконец-то,прошло подтверждение


Опции темы


Часовой пояс GMT +3, время: 12:49.

 

Форум сделан на основе vBulletin®
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd. Перевод: zCarot и OlegON
В случае заимствования информации гипертекстовая индексируемая ссылка на Форум обязательна.